{
  "Format": "1.10",
  "Changes": [
 	{
		"LogName": "MapSDS",
		"Action": "EditImage",
		"Target": "LooseSprites/map",
		"FromFile": "assets/map.png",
	},
{
     "Action": "Load",
	 "Target": "Maps/Forest-FlowerFestival",
	 "FromFile": "assets/Flower.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Town-EggFestival",
	 "FromFile": "assets/Egg.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Beach-Luau",
	 "FromFile": "assets/Luau.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Beach-Jellies",
	 "FromFile": "assets/Jellies.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Town-Fair",
	 "FromFile": "assets/Fair.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Town-Halloween",
	 "FromFile": "assets/Halloween.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Forest-IceFestival",
	 "FromFile": "assets/IceFestival.tbin"
},
{
     "Action": "Load",
	 "Target": "Maps/Town-Christmas",
	 "FromFile": "assets/Christmas.tbin"
},
	{
      "Action": "Load",
      "Target": "Characters/car",
      "FromFile": "assets/car.png",
    },
	{
		
		"Action": "EditData",
		"Target": "Data/Events/Town",
		"Entries": {
			"19283098/r 1/a 85 53": "continue/-1000 -1000/farmer 0 0 1/skippable/pause 1000/changeToTemporaryMap SDScar false/addTemporaryActor car 96 48 0 17 2 false/warp farmer 2 17 1/viewport 18 14/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/positionOffset car 10 0/positionOffset farmer 10 0/pause 10/end",


  },
  },
  ],
        "RepeatEvents": [
		19283098,
		19283099
	],
}